package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/12/29.
 */
public class MarketShopInfo {
    String url;
    String name;
    String time;
    String status;

    public MarketShopInfo(String url, String name, String time, String status) {
        this.url = url;
        this.name = name;
        this.time = time;
        this.status = status;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
